/* CSS Document */
* { margin:0; padding:0; }

body{ width:1000px; font-size:12px; color:#333; background-color: #fff;margin:0 auto;}
ul{ list-style-type: none; }
input,img,select { vertical-align: middle; }
li{list-style-type: none;}
a{ font-size: 12px; color:#000; line-height: 20px; text-decoration: none; }
a:link {color:#000; }
a:visited {color:#000;}
a:hover {color: #003399;}
a:active {color: #003399;}
.a1{ font-size:14px; }
h1,h3,h4,h5{ font-size:14px; font-weight:normal; font-weight:bold; margin:0; }
.xz { background:url(/newimages/dailynews/hd.gif) no-repeat scroll 3px 10px; line-height:22px; text-align:left; padding-left:15px; }
.dz { background:url(/newimages/dailynews/hd.gif) no-repeat scroll 3px 10px; line-height:25px; height:25px; text-align:left; padding-left:15px; }
.gengduo { float:right; padding-right:15px; background:url(/newimages/dailynews/jt.gif) no-repeat right center; margin:10px 12px 0px 12px; }
.rlt{ width:214px; height:38px; background:url(/newimages/dailynews/lbj.gif); margin:1px auto; }
.rlt1 { width:216px; height:46px; float:left; }

.rbt{ width:216px; height:38px; float:left; }

.lbt{ width:310px; height:38px; float:left;}
.lbtimg{ width:310px; float:left;}
.lbt1{ width:290px; height:38px; float:left;}
.fenlei{ width:416px; height:38px; margin:1px auto; background:url(/newimages/dailynews/fenlei.gif); }
h3{ color:#003399; float:left;  padding-left:15px; margin-left:10px;
                background:url(/newimages/dailynews/lt.gif) no-repeat left center; line-height:38px; display:inline;}
h4{ color:#000; float:left;  padding-left:15px; margin-left:10px;
                background:url(/newimages/dailynews/lt.gif) no-repeat left center; line-height:38px; display:inline;}
h5{ text-align:center; line-height:38px; }
.board{width:972px; margin:0px auto; padding:5px; border-bottom: 1px solid #98D2FF; float: left; display:inline;}
.youqing{ width:961px; height:46px; margin:13px; padding:5px; border:1px solid #98D2FF;clear:left;background-color: #fff; }
.youqing1{ width:130px;float:left;}
.youqing2{ width:800px;float:left;display:inline;padding:10px;}
.youqing2 ul{ width:800px;float:left;display:inline;}
.youqing2 li{ margin-left:10px;float:left;display:inline;font-size:14px;}

/* 非常时期页头 */ 
#logonav1{ width:1000px; overflow:hidden;margin:0px auto; background-image:url(http://www.sdinfo.net/newimages/index7/logod.gif); }
.logo3{ width:170px; height:63px; float:left; }
.nav1{ width:770px; height:63px; float:left; margin-left:30px; }
.nav11{ width:770px; height:22px; line-height:22px; float:left; margin-top:16px; }
.nav21{ width:770px; height:22px; float:left; }
.navz1{width: 240px;float: left;height: 22px;line-height: 22px;padding-left: 10px;}
.navy1{ width:240px; height:22px; float:right; line-height:22px; }

/* 新年图片 */ 
#newyear{ width:1000px; height:143px; overflow:hidden;margin:0px auto; background-image:url(/newimages/dailynews/newyear0901.jpg); }

/* 竖排图 */ 
.tubiao{ width:216px; }
.tubiao li{ width:200px; padding-left:6px;}
.tubiao span{ width:200px; display:block; text-align:center; padding:3px 0px; }
.tubiao2{ width:216px; }
.tubiao2 li{ width:200px; margin-top:20px; margin-left:10px; }
.tubiao2 span{ width:200px; display:block; text-align:center; padding:3px 0px; }

/* 微信 */
.zw3-1-mid {margin-top:6px; width:194px; padding-left:11px; height:106px; overflow:hidden; float:left;}
.zw3-1-mid img { float:left;}
.zw3-wz1 {margin-top:-20px; overflow:hidden; background:#333; -moz-opacity:.80; filter:alpha(opacity=80); opacity:.80; color:#fff;  width:194px; line-height:20px; height:20px; padding:0px 5px; text-align:center; float:left;}
.redianwx{ width:216px; height:72px; float:left; margin-top:8px; display:inline;}
.redianwx1{ width:132px; float:left; line-height:20px; margin-left:5px;}
.redianwx2{ width:71px; float:left; margin-bottom:6px;}
.redianwx img{ margin-left:5px; float:left;}
.tubiaowx{ width:216px; float:left; }
.wxnewsline{width:200px; border-bottom:1px solid #98D2FF; clear:both; line-height:8px; margin-left:8px;}

/* 齐鲁热线导航 */
.logonav{  width:968px; height:60px; margin:10px auto; }
.logo{ width:170px; height:60px; margin-right:9px; float:left; }
.nav{ height:60px; margin-top:10px; float:left; display:inline;}
.nav_2{ width: 166px; overflow: hidden; border-right: 1px solid #BCBEC0; float: left; padding-right:5px;  display:inline;}
.nav_3{ width: 90px; float: left;  display:inline;}
.nav ul{ height: 23px; clear: both; overflow: hidden; }
.nav li{ width: 41px; line-height: 14px; text-align: center; float: left;  display:inline;}
.nav a{ color: #000; text-decoration: none; }

/* 新闻标志 */
#biaozhi{ width:972px; clear:both; height:63px; margin:3px auto;background-color: #fff; }
.logo1{ width:230px; height:63px; background-image:url(/newimages/dailynews/xwpd.gif); margin-right:2px; float:left; display:inline; }
.logo2{ width:485px; height:63px; background-image:url(/newimages/dailynews/gg.jpg); margin-right:2px; float:left; display:inline; }
.sousuo{ width:251px; height:63px; float:left; display:inline;text-align:center;}
.t{ width:229px; text-align:left; color:#9A9A9A; }
.m{ width:229px; height:24px; margin:5px 0px; }
.z{ width:150px; height:20px; float:left; }
.z input{ width:150px; height:20px; font-size:12px; }
.y{ float:left; margin-left:10px; }
.suo{ width:35px; height:22px; line-height:22px; font-size:12px; text-align:center; float:left; 
      background:transparent url(/newimages/dailynews/dhh.gif) repeat scroll 0 0; border:1px solid #000; cursor:pointer; display:inline; }
.sousuo_title{width:240px; height:auto; padding-top:5px; text-align:center;}

/* 新闻导航 */
#daohang{ clear:both; width:972px; height:33px; margin:10px auto; background-image:url(/newimages/dailynews/dht.gif); }
#daohang ul{ width:900px; height:33px; margin-left:20px;} 
#daohang li { float:left;display:inline; text-align:center; margin-left:10px; color:#fff; font-weight:bolder; }
#daohang a{ font-size:14px; color: #fff; font-weight:bolder; line-height:33px; }

/* 正文1 */
.tonglanad2 {clear:both; 
	width: 995px;
      margin: 10px auto 0px;
	}

.tonglanad21{width: 327px; height: 33px; float:left; border:1px solid #E2DFDF; background-color:#EFEFEF;
  		padding-top:12px; padding-left:8px;}

.tonglanad23{width: 639px; height: 47px; float:left;}

.tonglanad22 {width: 980px;
      margin: 10px auto 0px;
	}

#zhengwen {width:972px; height:475px; margin:0px auto; background-color: #fff;  margin-top:5px;}

#zhengwen .left{ width:352px; height:475px; float:left; display:inline; }
.lunhuan{ width:350px; height:244px; border:1px solid #98D2FF; padding-top:5px;}
.paihang{ width:350px; height:142px; border:1px solid #98D2FF; margin-top:5px; }
.paihang2{ width:350px; height:70px; border:1px solid #98D2FF; margin-top:5px; }

.paihang11{ width:350px; height:190px; border:1px solid #98D2FF; margin-top:10px; }
.paihangxin   { width:348px; height:31px;border-bottom:1px solid #98D2FF; float:left; display:inline;}
.paihangxin ul{ width:346px; height:30px; margin:1px 1px 0px 1px; background:url(/newimages/dailynews/htt.gif);}
.on_xin{ width:85px; height:30px; border-right:1px solid #BCBEC0; background-image:url(/newimages/dailynews/on_xin.gif); line-height:30px; text-align:center; float:left; }
.off_xin{ width:85px; height:30px; background-image:url(/newimages/dailynews/off_xin.gif); border-right:1px solid #BCBEC0; float:left; line-height:30px;
  text-align:center;}
.paihangxin span{ font-weight:bold; font-size:14px; line-height:30px; text-decoration:none; color:#000; } 
.paihangtop   { width:348px; height:38px; background-image:url(/newimages/dailynews/paihangtop.gif); margin:1px; float:left; display:inline;}
.paihangtop h1{ color:#003399; float:left;  padding-left:15px; margin-left:15px;
                background:url(/newimages/dailynews/ls.gif) no-repeat left center; line-height:38px; display:inline;}
.paihangtext {width:350px; float:left; }
.paihangtext ul { width:322px; margin:0px auto; }
.paihangtext a{ color:#003399; }
.tab1 {
	float: left;
	height: 30px;
	width: 82px;
	line-height: 30px;
	text-align: center;
	background-image: url('/newimages/dailynews/on_xin.jpg');
}
.tabs {
	float: left;
	height: 30px;
	width: 82px;
	line-height: 30px;
	text-align: center;
	background-image: url('/newimages/dailynews/off_xin.jpg');
}
.current1 {
	float: left;
	height: 28px;
	width: 82px;
	line-height: 28px;
	text-align: center;
	background-image: url('/newimages/dailynews/on_xin.jpg');
	border-right: solid 0px #8ea2c2;
}

.tab01 {
	float: left;
	height: 28px;
	width: 82px;
	line-height: 28px;
	text-align: center;
	background-image: url('/newimages/dailynews/off_xin.jpg');
	border-right: solid 0px #8ea2c2;

}

#zhengwen .middle{ width:378px; height:475px; border:1px solid #98D2FF; margin-left:10px; float:left; }
.web2{ width:376px; height:25px; border-bottom:1px solid #98D2FF; }
.web2 ul{ width:376px; height:24px; margin:1px 1px 0px 1px;}
.on1{ width:93px; height:24px; border-right:1px solid #BCBEC0; background-image:url(/newimages/dailynews/news-2.gif); line-height:24px; text-align:center; float:left; }
.off1{ width:93px; height:24px; background-image:url(/newimages/dailynews/news-1.gif); border-right:1px solid #BCBEC0; float:left; line-height:24px; text-align:center;}
.web2 span{ font-weight:bold; font-size:14px; line-height:30px; text-decoration:none; color:#000; }

.qdtitle{ width:378px; height:35px; background-image:url(/newimages/dailynews/bg-dsxw.gif); margin-top:5px; float:left;}

.jinritext a{ font-size:14px; }
.jinritext{width:366px;  margin:10px 0px 0px 10px; }


#zhengwen .right{ width:216px; height:475px; border:1px solid #98D2FF; margin-left:11px; float:left;}
#zhengwen .right1{ width:216px; height:455px; border:1px solid #98D2FF; margin-left:10px; float:left;}
.tianqi{ width:216px; height:85px; border-bottom:1px solid #98D2FF; float:left; }
.jingcai{ width:216px; height:200px; border-bottom:1px solid #98D2FF; float:left; }
.jingcai1{ width:216px; height:280px; border-bottom:1px solid #98D2FF; float:left; }
.jingcai2{ width:216px;  border-bottom:1px solid #98D2FF; float:left; }
.H1N1{ width:216px; height:140px;margin-top:15px; border-bottom:1px solid #98D2FF; float:left; }
.H1N1 li { list-style-type:none;width: 210px;height:23px;font-size:12px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

.jingcai2 .youku{text-align:center;}
.jingcai2 .youku td {width:110px; height:85px; text-align:center;}

.zhuanti11{ width:196px; height:83px; margin:0px auto; padding:5px 5px 0px 0px;line-height:22px; }
.zhuanti11 img{margin-right:10px; float:left; }
.zhuanti12{ width:196px; height:83px; margin:0px auto; padding:5px 0px 0px 5px;line-height:22px; }
.zhuanti12 img{margin-right:10px; float:left; }
.zhuanti1{ width:196px; height:83px; margin:0px auto; padding:5px 10px 15px 10px; line-height:22px; }
.zhuanti1 img{margin-right:10px; float:left; }
.zt_con{ width:350px; height:200px; border-bottom:1px solid #98D2FF; float:left; }
.zt_con1{ width:330px; height:83px; padding:5px 10px 15px 10px; line-height:22px; }
.zt_con1 img{margin-right:10px; float:left; }
.zt_con2   {width:314px; height:120px; margin:0px 10px; float:left;  display:inline;}
.zt_con2 a {color:#003399; }
.zt_con3{ width:350px; float:left; margin:0px 4px;}
.zt{ font-weight:bold; }
.diaocha{ width:200px; float:left; margin:0px;}
.diaocha li{list-style-type: none; width:200px; font-size:12px; line-height:22px;}

.diaocha1{ width:216px; float:left; margin:0px;}
.diaocha1 li{list-style-type: none; width:108px; font-size:12px; line-height:22px;}


/* 正文2 */
#zhengwen2{ width:972px; height:460px; margin:10px auto; clear:left;}
#zhengwen2 .left { width:310px; height:458px; float:left; border:1px solid #98D2FF; overflow:hidden;}
#zhengwen2 .left .news-dy{ margin:10px; background-image:url(/newimages/dailynews/baiwei.jpg);}
#zhengwen2 .left .news-dy ul{padding-top:100px; padding-left:10px;}
#zhengwen2 .left .news-dy li {line-height:22px; height:22px;}
#zhengwen2 .left .news-dy a{font-size:14px; color:#555;}
#zhengwen2 .left .news-dy .red {color:#FF3300;}

.sdnews-top {height:115px;width:310px;}

.sdnews-top:hover{ background:#f0f0f0}
.sdnews-top1{margin:15px 8px; width:122px;height:76px; float:left;}

.sdnews-top2{margin:15px 15px 15px 5px; width:143px;height:76px; float:left; }
.sdnews-top2 span{color:#666666; font-size:12px; }
.sdnewsline {width:290px; border-bottom:1px solid #ccc; margin: 0px auto; clear:both; line-height:8px;}


.zleft { width:310px; float:left; margin:5px auto;}
.zleft ul { width:110px; margin-left:30px; float:left; display:inline; } 
.zleft li{ width:110px; float:left; padding-top:10px; }
.zleft span{ display:block; text-align:center; padding:3px 0px; }
.zleft .lan{ color:#003399; }
#zhengwen2 .middle{ width:418px; height:458px; float:left; border:1px solid #98D2FF; margin-left:11px;}
.web{ width:418px; height:31px; border-bottom:1px solid #98D2FF; }
.web ul{ width:416px; height:30px; margin:1px 1px 0px 1px; background:url(/newimages/dailynews/htt.gif);}
.on{ width:103px; height:30px; border-right:1px solid #BCBEC0; background-image:url(/newimages/dailynews/on-1.gif); line-height:30px; text-align:center; float:left; }
.off{ width:103px; height:30px; background-image:url(/newimages/dailynews/out-1.gif); border-right:1px solid #BCBEC0; float:left; line-height:30px; text-align:center;}
.web span{ font-weight:bold; font-size:14px; line-height:30px; text-decoration:none; color:#000; } 
.webcontent{ width:394px; margin:10px 12px; }
.webcontent a{ font-size:14px; }
.ul1{ width:394px; border-bottom:1px dotted #000; padding-bottom:10px; }
.ul2{ width:394px; padding-top:10px; }
.web1{ width:400px; height:31px; border-bottom:1px solid #98D2FF; }
.web1 ul{ width:398px; height:30px; margin:1px 1px 0px 1px; background:url(/newimages/dailynews/htt.gif); float:leftx;}
.web1 span{ font-weight:bold; font-size:14px; line-height:30px; text-decoration:none; color:#000; }
.web1content{ width:376px; margin:10px 12px; }

#zhengwen2 .right{ width:216px; height:458px; float:left; border:1px solid #98D2FF; margin-left:11px;}
.tushuo{ width:216px;}
.tushuo ul{width:216px;}
.tubiao ul{width:216px;text-align:center;}
.tushuo li{ width:216px; padding-top:8px; text-align:center;}
.tushuo span{ display:block; text-align:center; padding:3px 0px; }


/* 正文3 */
#zhengwen3{ width:972px; margin:0px auto; clear:left;}
.huicui{ width:968px; height:38px; background:url(/newimages/dailynews/lbj.gif); margin:1px auto; }
.huicui2{width:958px; height:127px; margin:5px 0px 10px 12px; }
.huicui2 li{ width:150px; float:left; margin-right:9px; }
.huicui2 span{ text-align:center; width:150px; display:block; padding:3px 0px; }


/* 正文34 */
#zhengwen34{ width:972px; height:97px; margin:0px auto; clear:left;padding-top:16px;background:url(/newimages/dailynews/tk-bg.gif);}
.huicui32{width:697px; height:80px; margin-left:7px;float:left;}
.huicui32 li{ width:137px; float:left;}
.huicui31{width:250px; height:80px; float:left;margin-right:5px;padding-top:18px;}

/* 正文44 */
#zhengwen44{ width:972px; height:97px; margin:0px auto; clear:left;padding-top:16px;background:url(/newimages/dailynews/tk-bg.gif);}
#demo{width:697px; height:80px; margin-left:7px;float:left; overflow:hidden;}
#huicui41{width:250px; height:80px; float:left;margin-right:5px;padding-top:18px; padding-left:20px;}


/* 正文4 */
#zhengwen4         { width:972px; height:435px; margin:10px auto; clear:left;}
#zhengwen4 .left   { width:310px; height:433px; float:left; border:1px solid #98D2FF; overflow:hidden;}
.zhengce11           { width:290px; float:left; margin:5px; display:inline;}
.zhengce1           { width:290px; float:left; margin-left:3px;}
.zhengce           { width:290px; float:left; margin:5px; display:inline;}
.zhengce  ul         { width:280px; float:left; display:inline;}
.zhengce  ul li        { width:125px; float:left; background:url(/newimages/dailynews/hd.gif) no-repeat scroll 3px 10px; line-height:22px; text-align:left; padding-left:15px;}
.zhengce .youku td {width:100px; height:85px; text-align:center;}
.diaocha3 { float:left; padding-left:15px; width:277px; overflow:hidden; padding-top:10px; }
.youku4 {padding-left:7px; width:200px; overflow:hidden;padding-bottom:5px;}
.youku4  ul         { width:200px; overflow:hidden;}
.youku4  ul li        { width:100px; float:left; line-height:22px; text-align:left; }
.youku5 {overflow:hidden;padding-bottom:5px;padding-top:5px;width:298px;}
.youku img {width:85px; text-align:center;}
#zhengwen4 .middle{width:418px; height:433px; float:left; border:1px solid #98D2FF; margin-left:11px; }
#zhengwen4 .right{ width:216px; height:433px; float:left; border:1px solid #98D2FF; margin-left:11px;}

/* 正文5 */
#zhengwen5{ width:972px; height:305px; margin:0px auto; clear:left;}
#zhengwen5 .left{ width:310px; height:303px; float:left; border:1px solid #98D2FF; }
.shenghuo{ width:310px; height:265px; float:left }
.shenghuoz{ width:135px; height:265px; float:left; margin-left:10px; display:inline;}
.shenghuoz span{ width:135px; text-align:center; display:block; padding:3px 0px; }
.shenghuoy{ width:150px; height:265px; float:left; margin-left:5px; }
.y1{ width:150px; height:265px;border-bottom:1px dotted #000; padding:5px 0px; }
.y2{ width:150px; height:265px;padding:5px 0px; }
#zhengwen5 .middle{ width:418px; height:303px; float:left; border:1px solid #98D2FF; margin-left:11px;}
#zhengwen5 .right{ width:216px; height:303px; float:left; border:1px solid #98D2FF; margin-left:11px;}

/* 正文6 */
#zhengwen6{ width:972px; height:305px; margin:10px auto; clear:left;}
#zhengwen6 .left{ width:310px; height:303px; float:left; border:1px solid #98D2FF; }
.redian1{ width:290px; height:118px; border-bottom:1px dotted #000; float:left; margin:10px; line-height:22px; display:inline;}
.redian1 img{ margin-right:10px; float:left; }
.redian2{ width:290px; height:118px; float:left; margin:0px 10px; line-height:22px; display:inline;}
.redian2 img{ margin-right:10px; float:left; }
.redian3{ width:296px; float:left; padding:10px; line-height:30px;}
.redian3 img{ width:140px;height:86px; border:1px solid #000;}
.redian3 ul {width:296px; }
.redian3 li {width:148px;  height:120px; float:left; text-align:center;}
#zhengwen6 .middle{ width:418px; height:303px; float:left; border:1px solid #98D2FF; margin-left:11px; }
#zhengwen6 .right{ width:216px; height:303px; float:left; border:1px solid #98D2FF; margin-left:11px;}
.bolan{ width:196px; height:245px; margin:10px auto; }
.bolan a{ color:#003399; }

/* 正文7 */
#zhengwen7{ width:972px; height:655px; margin:0px auto; clear:left; background-color: #fff; }
#zhengwen7 .left  { width:310px; height:653px; float:left; border:1px solid #98D2FF; }
#zhengwen7 .left2 { width:310px; height:245px; float:left; border-top:1px solid #98D2FF; margin-top:9px; }
#zhengwen7 .middle{ width:418px; height:653px; float:left; border:1px solid #98D2FF;     margin-left:11px; }
#zhengwen7 .right { width:216px; height:653px; float:left; border:1px solid #98D2FF;     margin-left:11px;}

/* 正文8 */
#zhengwen8{ width:972px; height:355px; margin:10px auto; clear:left;}
#zhengwen8 .left{ width:310px; height:353px; float:left; border:1px solid #98D2FF; }
#zhengwen8 .left2{ width:310px; height:165px; float:left; border-top:1px solid #98D2FF; margin-top:10px; }
#zhengwen8 .middle{ width:418px; height:353px; float:left; border:1px solid #98D2FF; margin-left:11px; }
#zhengwen8 .right{ width:216px; height:353px; float:left; border:1px solid #98D2FF; margin-left:11px;}

/* 正文9 */
#zhengwen9{ width:972px; height:470px; margin:0px auto; clear:left;}
#zhengwen9 .left{ width:310px; height:478px; float:left; border:1px solid #98D2FF; display:inline; }
#zhengwen9 .left2{ width:310px; height:239px; float:left; border-top:1px solid #98D2FF; margin-top:10px; display:inline;}
.shipin{ width:310px; float:left; margin-top:10px;}
.shipin li{ width:135px; float:left; margin-left:13px; display:inline;}
.shipin span{ width:135px; text-align:center; display:block; padding:3px 0px; }
.zhengce2{ width:290px; float:left; margin:5px 10px; border-top:1px dotted #000; padding-top:10px; display:inline;}
#zhengwen9 .middle{ width:418px; height:478px; float:left; border:1px solid #98D2FF; margin-left:11px; display:inline;}
#zhengwen9 .middle2{ width:418px; height:165px; float:left; border-top:1px solid #98D2FF; display:inline; }
.fenlei2{ width:418px; float:left; display:inline; }
.fenlei2 ul{ width:209px; float:left; }
.fenlei2 li{ width:194px; line-height:22px; text-align:left; padding-left:15px; float:left; }
#zhengwen9 .right{ width:216px; height:478px; float:left; border:1px solid #98D2FF; margin-left:11px; display:inline;}
#zhengwen9 .right2{ width:216px; height:277px; border-top:1px solid #98D2FF; float:left; margin-top:10px; }
.hangqing{ width:214px; height:38px; margin:1px; background:url(/newimages/dailynews/hangqing.jpg); }

/* 二级页面 */
/* 导航 */
#erdaohang{ clear:both; width:972px; height:33px; margin:10px 14px 0px 14px; background-image:url(/newimages/dailynews/dht.gif); }
#erdaohang ul{ width:960px; height:33px; margin-left:12px;} 
#erdaohang li { float:left;display:inline; text-align:center; margin-left:10px; color:#fff; font-weight:bolder; }
#erdaohang a{ font-size:14px; color: #fff; font-weight:bolder; line-height:33px; }
#erdaohang2{ width:970px; height:35px; background:url(/newimages/dailynews/2-h.gif); border:1px solid #ccc; }

/* 正文 */
#erzhengwen {width:972px; height:1042px; margin:10px auto; }
#erzhengwen .left       {width:427px; height:1042px; border:1px solid #98D2FF; float:left; }
#erzhengwen .left2      {width:425px; height:60px; background:url(/newimages/dailynews/2-lt.gif); margin:1px; float:left; display:inline;}
#erzhengwen .left2 h2   {text-align:center; padding:20px 10px 10px 10px; }
#erzhengwen .left2 h2 a {font-size:16px; color:#003399; font-family:"黑体", "Arial Black", sans-serif; }
#erzhengwen .left3      {width:401px; margin:0px 13px 10px 13px; float:left; border-top:1px solid #ccc; padding-top:10px; display:inline;}
#erzhengwen .left3 a    {font-size:14px; }

#erzhengwen .middle  {width:352px; height:1042px; margin-left:11px; float:left; }
#erzhengwen .middle2 {width:350px; height:252px; border:1px solid #98D2FF; }
#erzhengwen .middle3 {width:350px; height:305px; border:1px solid #98D2FF; margin-top:10px; }
.zhuanti    {width:135px; height:120px; margin:0px auto; margin-left:15px; text-align:center; float:left; display:inline;}
.zhuanti span {width:135px; height:25px; margin-left:15px; text-align:center;}
.zhuanti2   {width:180px; height:120px; margin:0px 10px; float:left;  display:inline;}
.zhuanti2 a {color:#003399; }

#erzhengwen .middle4{ width:350px; height:182px; border-bottom:1px solid #98D2FF; border-left:1px solid #98D2FF; border-right:1px solid #98D2FF; margin:0px; float:left; }
.top{ width:350px; height:38px; float:left; }
.top h1{ color:#003399; float:left;  padding-left:15px; margin-left:15px; background:url(/newimages/dailynews/ls.gif) no-repeat left center;line-height:38px; display:inline;}
.text{ width:310px; padding:0px 20px; text-align:left; float:left; }
.text a{ color:#003399; }
.text2{ width:310px; padding:10px 20px; text-align:left; float:left; }
#erzhengwen .middle5{ width:350px; height:245px; border-bottom:1px solid #98D2FF; border-left:1px solid #98D2FF; border-right:1px solid #98D2FF; margin:0px; float:left; }

#erzhengwen .middle6 {width:350px; height:200px; border:1px solid #98D2FF; margin-top:10px; float:left; display:inline;overflow:hidden;}

#erzhengwen .right  {width:166px; height:1042px; border:1px solid #98D2FF; margin-left:11px; float:left; }
#erzhengwen .right1 {width:166px; height:150px; border-bottom:1px solid #98D2FF; float:left; }
.yubao    {width:164px; height:38px; background:url(/newimages/dailynews/lbj.gif); margin:1px auto; }
.yubao h1 {color:#003399; float:left;  padding-left:15px; margin-left:15px; background:url(/newimages/dailynews/ls.gif) no-repeat left center;line-height:38px; display:inline;}
.rediantop    {width:166px; height:38px; float:left; }
.rediantop h1 {color:#003399; float:left;  padding-left:15px; margin-left:15px; background:url(/newimages/dailynews/ls.gif) no-repeat left center;line-height:38px; display:inline;}
.rediantu      {width:135px; float:left; margin:0px 15px; display:inline;}
.rediantu li   {margin:5px auto; }
.rediantu span {width:135px; text-align:center; display:block; padding:3px 0px; } 
.redianx       {width:166px; height:30px; float:left; }

/* 三级页面 */
/* 导航 */
#sdaohang2{ width:970px; height:35px; background:url(/newimages/dailynews/3-ht.gif); border:1px solid #ccc; margin:0 auto; }
#sdaohang2 ul{ width:900px; height:35px; margin-left:20px;} 
#sdaohang2 li{ float:left; text-align:center; margin-left:10px; line-height:35px; }
#sdaohang2 a{ line-height:35px; }

/* 正文 */
#szhengwen{ width:972px; margin:10px auto; }
#szhengwen .left{ width:639px; float:left; }
#szhengwen .left1{ width:637px;height:90px; border:1px solid #98D2FF; background:#E4F1FF; float:left; }
.left1z{ width:285px; height:65px; float:left; margin:12px 0px 0px 15px; padding-left:10px; display:inline;}
.left1y{ width:285px; height:65px; float:left; margin:12px 0px 0px 15px; border-left:1px solid #6592D9; padding-left:10px; display:inline;}
#szhengwen .left6{ width:595px;height:auto; border:1px solid #98D2FF; background:#E4F1FF; float:left; display:inline;margin:10px 5px;padding:0 5px;}
#szhengwen .left2 { width:637px; height:auto; border:1px solid #98D2FF; float:left; margin:10px auto; }
#szhengwen .left3 { width:637px; height:165px; border:1px solid #98D2FF; float:left; }
#szhengwen .left3top { width:635px; height:38px;  background:url(/newimages/dailynews/lbj.gif); margin:1px auto; }
.left3top h1{ color:#003399; float:left;  padding-left:15px; margin-left:15px; background:url(/newimages/dailynews/ls.gif) no-repeat left center; line-height:38px; display:inline;}
.xiangguan{ width:597px; margin:5px 20px; }
#szhengwen .left4{ width:637px; height:190px; background:#EFEFEF; border-bottom:1px solid #98D2FF; border-left:1px solid #98D2FF; border-right:1px solid #98D2FF; float:left; }
#szhengwen .left4top{ width:637px; height:38px; float:left; }
.left4top h1{ color:#003399; float:left;  padding-left:15px; margin-left:15px; background:url(/newimages/dailynews/ls.gif) no-repeat left center;line-height:38px; display:inline;}
.left4tu{width:627px; height:132px; margin:10px 0px 10px 10px; float:left; display:inline;}
.left4tu li{ width:150px; float:left; margin-right:6px; display:inline;}
.left4tu span{ text-align:center; width:150px; display:block; padding:3px 0px; }
.ganshou{ width:637px; height:240px; border:1px solid #98D2FF; float:left; }

#szhengwen .left5{ width:637px; height:200px; border-bottom:1px solid #98D2FF; border-left:1px solid #98D2FF; border-right:1px solid #98D2FF; float:left; display:inline;}
.life_con{ width:610px; height:140px; margin:5px 0px 0px 10px; float:left; display:inline;}
#szhengwen .right{ width:316px; border:1px solid #98D2FF; margin-left:15px; float:left; }
#szhengwen .right1{ width:300px; height:300px; float:left; margin:8px; display:inline;}
#szhengwen .right11{ width:300px; border-top:1px solid #98D2FF; height:300px; float:left; margin:8px; display:inline;}
.right_so{ width:316px; height:140px; float:left; border-top:1px solid #98D2FF;}
.right_so li{font-family: "宋体";font-size: 16px;font-color:#000000;line-height: 25px;text-decoration: none; padding-left:20px;}
.right_so1{ width:316px; height:140px; float:left; border-bottom:1px solid #98D2FF;}
.right_so1 li{font-family: "宋体";font-size: 16px;font-color:#000000;line-height: 25px;text-decoration: none; padding-left:20px;}
#szhengwen .right2{ width:316px; height:190px; float:left; border-top:1px solid #98D2FF; }
#szhengwen .right2top{ width:314px; height:38px;  background:url(/newimages/dailynews/lbj.gif); margin:1px auto; }
.right2top h1{ color:#003399; float:left;  padding-left:15px; margin-left:15px; background:url(/newimages/dailynews/ls.gif) no-repeat left center;line-height:38px; display:inline;}
.right2tu{ width:316px; float:left; margin-top:10px;}
.right2tu li{ width:150px; float:left; margin-left:5px; display:inline;}
.right2tu span{ width:150px; text-align:center; display:block; padding:3px 0px; }
#szhengwen .right3{ width:316px; height:195px; float:left; border-top:1px solid #98D2FF; }
#szhengwen .right3top{ width:316px; height:38px; }
.right3top h1{ color:#003399; float:left;  padding-left:15px; margin-left:15px; background:url(/newimages/dailynews/ls.gif) no-repeat left center;line-height:38px; display:inline;}
.right3zi{ width:296px; height:131px; float:left; margin:5px 10px; display:inline;}
.right3zi a{ color:#003399; }
#szhengwen .right4{ width:316px; height:235px; float:left; border-top:1px solid #98D2FF;  display:inline;}
#szhengwen .right5{ width:316px; height:270px; float:left; border-top:1px solid #98D2FF;  display:inline;}
.right5zi{ width:316px; height:200px; float:left; margin-top:0px; }
.right5zi li{ margin-left:15px; }
.right5zi a{ color:#003399; }
#szhengwen .right6{ width:316px; border-top:1px solid #98D2FF;  clear:left;}

.kuandai{
 width:316px;
 height:197px;
 float:left; }

.kuandai li{
 margin:10px 0px 0px 25px;
 float:left;
 display:inline;}

.img3{
 width:110px;
 height:154px;
 border:1px solid #ccc;
 padding:3px; }

.yuletu{
 width:316px;
 height:131px;
 float:left; }

.yuletu li{
 width:135px;
 float:left;
 margin:10px 0px 0px 15px;
 display:inline;}

.yuletu span{
 width:135px;
 text-align:center;
 display:block;
 padding:3px 0px; }

.socitu{ width:316px; height:348px; float:left; text-align:center;}

.socitu li{ height:170px; }

.socitu span{ width:300px; height:30px; text-align:center; display:block; padding:3px 0px; }



h6{
 font-size:24px;
 clear:both;
 font-weight:bold;
 padding-top:20px;
 text-align:center; }

.title{height:90px;border-bottom:1px solid #98D2FF; }
.title span{
 text-align:center;
 padding-top:20px;
 display:block; }

.key{height:30px;margin:8px 0px 0px 20px;font-weight:bold;}
.pinglun{height:40px; margin:5px 20px 0px 8px;}

/*内容页新闻内容*/
.content {
height:auto;
font-size:14px;
padding:10px;
margin-top:0px;
line-height:1.8em;
}

.contentad {
width:610px;
padding:0px;
margin:0px;

}
.content p
{
margin-top:10px;word-wrap: break-word;

}
.content br
{
margin-top:10px;word-wrap: break-word;

}

/* 专题 */
.ztlist {
line-height:30px;
height:30px;
font-size:14px;
margin:10px;
padding-left:15px;
font-weight:bold;
background:url(/newimages/dailynews/ls.gif) no-repeat left center;
}

#szhengwen .paihang1{ width:316px; height:130px; border-bottom:1px solid #98D2FF; float:left;  }
#szhengwen .paihangxin1   { width:314px; height:31px;border-bottom:1px solid #98D2FF; float:left; display:inline;}
#szhengwen .paihangxin1 span{ font-weight:bold; font-size:14px; line-height:30px; text-decoration:none; color:#000; } 
#szhengwen .paihangxin1 ul{ width:312px; height:30px; margin:1px 1px 0px 1px; background:url(/newimages/dailynews/htt.gif);}
#szhengwen .paihangtext1 {width:298px; margin-left:7px; margin-top:7px; margin-bottom:7px; float:left; }
#szhengwen .paihangtext1 ul { width:290px; margin:0px auto; }
#szhengwen .paihangtext1 li { width:290px; display:inline;}
#szhengwen .paihangtext1 a{ color:#003399; }
#szhengwen .tab1 {
	float: left;
	height: 30px;
	width: 72px;
	line-height: 30px;
	text-align: center;
	background-image: url('/newimages/dailynews/on_xin.jpg');
}
#szhengwen .tabs {
	float: left;
	height: 30px;
	width: 72px;
	line-height: 30px;
	text-align: center;
	background-image: url('/newimages/dailynews/off_xin.jpg');
}
#szhengwen .current1 {
	float: left;
	height: 28px;
	width: 72px;
	line-height: 28px;
	text-align: center;
	background-image: url('/newimages/dailynews/on_xin.jpg');
	border-right: solid 0px #8ea2c2;
}

#szhengwen .tab01 {
	float: left;
	height: 28px;
	width: 72px;
	line-height: 28px;
	text-align: center;
	background-image: url('/newimages/dailynews/off_xin.jpg');
	border-right: solid 0px #8ea2c2;

}
#szhengwen .youku td {width:145px; height:130px; text-align:center;}
#szhengwen .youku img {width:120px; text-align:center;}
/* 要闻 */
.yaowenbox1{width:940px; height:22px;  border:1px solid #98D2FF; padding:4px 15px 0px;overflow:hidden; margin:0 auto;}
.yaowenbox1 li {float:left; line-height:18px; padding-right:27px; }
.yaowenbox1 li a{ font-size:12px; color:#333333; line-height:18px; text-decoration:none; }
.yaowenbox1 li a:link {color:#333333; }
.yaowenbox1 li a:visited {color:#333333;}
.yaowenbox1 li a:hover {color: #000;}
.yaowenbox1 li a:active {color: #333333;}
